CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfSizeEvent Struct Reference

Size events parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
sfVector2u | size

## Detailed Description

Size events parameters.

Definition at line 177 of file Event.h.

## Member Data Documentation

## ◆ size

sfVector2u sfSizeEvent::size

Definition at line 180 of file Event.h.

## ◆ type

sfEventType sfSizeEvent::type

Definition at line 179 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h